Comment 2 for bug 1211270

Dolph Mathews (dolph) wrote :

Babel is already required:

  $ ack Babel
  test-requirements.txt
  44:Babel

Are you suggesting it be moved to requirements.txt?